_id: yc175M48r51k19N2
data:
  category: crafting
  description: ''
  effectiveEncumbarance:
    formula: none
    type: special
  isUniquelyOwnable: true
  sid: talent-webkunst
  test:
    firstAttribute: dexterity
    secondAttribute: dexterity
    thirdAttribute: strength
  type: special
  value: null
effects: []
flags: {}
img: icons/svg/mystery-man.svg
name: Webkunst
permission:
  default: 0
  wEwtIaGkqxrjiQ8r: 3
type: talent
_key: '!items!yc175M48r51k19N2'
